BODY {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
}

td {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
 }

.gen1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
 }

.gen2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
 }

.gen3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
 }

.gen4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
 }
\
th {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 9pt;
 margin:1px 1px;
}

h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size 24pt;
 margin:1,1,1,1
}

h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 18pt;
 margin:1,1,1,1
}

h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14pt;
 margin:1,1,1,1
}

h4 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 margin:1,1,1,1
}

h5 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 8pt;
 margin:1,1,1,1
}

.popup {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 7pt;
 margin:1,1,1,1 
}

.kopp {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 8pt;
 font-weight: bold;
 margin: 1px 1px;
}



.dp {
position: absolute;
visibility: hidden;
}

hr {
margin: 1px 1px;
}


.link {
 margin: 3px 3px;
 color: #000000;
 background: #FFFF00; 
 font-family: Arial; font-size: 12px;
 font-style: normal; line-height: normal;
 border-bottom: #00aaaa 2px double;
 border-left: #00aaaa 2px solid;
 border-top: #00aaaa 2px solid;
 border-right: #00aaaa 2px solid;
 cursor: pointer;
}

.plink {
 margin: 3px 3px;
 color: #000000;
 background: #FFFF00; 
 font-family: Arial; font-size: 14px;
 font-style: normal; line-height: normal;
 border-bottom: #00aaaa 2px double;
 border-left: #00aaaa 2px solid;
 border-top: #00aaaa 2px solid;
 border-right: #00aaaa 2px solid;
 cursor: pointer;
}

.popupshow {
 margin: 5px 5px;
 background-color:#FFFF00;
 font-family: Arial;
 font-size: 12px;
 font-style: normal;
 line-height: normal;
 border-bottom: #000000 2px double;
 border-left: #000000 2px solid;
 border-top: #000000 2px solid;
 border-right: #000000 2px solid;
 padding-top: 5px;
 padding-left: 5px;
 padding-bottom: 5px;
 padding-right: 5px;
 }

.linkcel {
 padding-top: 5px;
 padding-left: 5px;
 padding-bottom: 5px;
 padding-right: 5px;
}


.srfv {
 color: #000000;
 background-color: #EEEE00; 
 font-family: Arial;
 font-size: 16px;
 font-style: normal;
 line-height: 30px;
 border-bottom: #00aaaa 2px double;
 border-left: #00aaaa 2px solid;
 border-top: #00aaaa 2px solid;
 border-right: #00aaaa 2px solid;
 cursor: pointer;
 margin-right: 3px;
}

.sr {
 color: #000000;
 background-color: #EEEE00; 
 font-family: Arial;
 font-size: 14px;
 font-style: normal;
 line-height: normal;
 border-bottom: #00aaaa 2px double;
 border-left: #00aaaa 2px solid;
 border-top: #00aaaa 2px solid;
 border-right: #00aaaa 2px solid;
 cursor: pointer;
 margin-right: 3px;
}



.srt {
 margin: 5px 5px;
 white-space: nowrap;
 background-color:#FFFF00;
 font-family: Arial; font-size: 14px;
 font-style: normal; line-height: normal;
 border-bottom: #000000 2px double;
 border-left: #000000 2px solid;
 border-top: #000000 2px solid;
 border-right: #000000 2px solid;
 padding-top: 5px;
 padding-left: 5px;
 padding-bottom: 5px;
 padding-right: 5px;
}

.kopshowtbl {
 font-family: Arial; font-size: 12px;
 font-weight: bold;
}


.groen {
color: green;
}

.rood {
color: red;
}

.blauw {
color: blue;
}

.backgeel {
background-color: yellow;
}

